* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #283841;
	background-color: #F3F3F3;
}

img {
	border: 0;
}

p {
	padding-bottom: 10px;
}

p.long-bottom {
	margin-bottom: 20px;
}

a {
	color: #1F74CB;
}

a.delete {
	color: #CB451F;
}

a:hover {
	color: #CB451F;
}

h1 {
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: -1px;
}

h1 span.small {
	font-size: 13px;
	padding-left: 10px;
	font-weight: normal;
	letter-spacing: normal;
}

h2 {
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	color: #384128;
}

h2 span {
	font-weight: bold;
}

ul, ol {
	padding-left: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}

address {
	margin-bottom: 10px;
	margin-left: 10px;
}


.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -35px;
}

.clearer {
	clear: both;
}


/**************************************************************
   Header
 **************************************************************/

.header {
	background: url(/images/layout/header-bg.gif) repeat-x;
	height: 76px;
}
 
.logo {
	width: 177px;
	height: 31px;
	display: block;
	float: left;
	margin-top: 31px;	
	margin-right: 50px;
}

/**************************************************************
   Menu
 **************************************************************/

.menu {

}

a.menu-item {
	display: block;
	float: left;
	color: #6E757D;
	height: 29px;
	margin-top: 47px;
	margin-right: 20px;
	font-size: 18px;
	text-decoration: none;
}

a.menu-item:hover {
	color: #C43737;
}

.menu a.selected {
	color: #283841;
	background: transparent url(/images/layout/menu-selected.gif) no-repeat center bottom;
}

a.large-button {
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: solid;
	border-top-style: solid;
	border-width: 1px;
	display: block;
	float: right;
	margin-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	height: 30px;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #aaa;
}

a.button-cp {
	background-color: #eec13a;
	border-color: #d2ae46;
	color: #fff;
}

a.button-cp:hover {
	background-color: #f7c947;
}

a.button-signup {
	background-color: #BCDC5C;
	border-color: #AFCEBF;
	color: #fff;
	margin-left: 15px;
}

a.button-signup:hover {
	background-color: #cfe36e;
}


.submenu-container {
	border-top: 5px solid #283841;
	border-bottom: 4px solid #fff;
	background: #646F76 url(/images/layout/submenu-bg.gif) repeat-x center bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	text-align: center;
}

ul.submenu {
	text-align: left;
	font-size: 13px;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

ul.submenu li {
	display: inline;
	margin-right: 20px;
}

.submenu a {
	color: #fff;
}

.submenu a.selected, .submenu a:hover {
	color: #ACB2B6;
	text-decoration: none;
	text-shadow: 1px 1px 0 #444;
}

.submenu-container input, .submenu-domain-container select {
	font-size: 14px;
}

.submenu-container h1 {
	font-weight: normal;
	font-size: 22px;
	text-shadow: 1px 1px 0 #333;
	letter-spacing: normal;
}

.submenu-container h1 span {
	font-weight: bold;
}

.submenu-right {
	float: right;
}

.submenu-right a {
	margin-left: 10px;
}

.cp-menu {
	padding-bottom: 20px;
}

.cp-menu {
	text-align: left;
	font-size: 13px;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

.cp-menu li {
	list-style: none;
}

.cp-menu li a {
	float: left;
	margin-right: 10px;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	display: block;
	color: #283841;
}

.cp-menu a.selected, .cp-menu a:hover {
	color: #283841;
	text-decoration: none;
	background-color: #fff;
}

/**************************************************************
   Content
 **************************************************************/

.content {
	text-align: left;
	margin: 0 auto;
	width: 850px;
}

.content-container {
	background: transparent url(/images/layout/main-top-bg.gif) repeat-x center top;
}

.content-spacer {
	padding-bottom: 20px;
	clear: both;
}


.tag {
	background-color: #D5F7F1;
	border: 1px solid #AFCEBF;
	font-size: 9px;
	margin-left: 5px;
	padding-left: 2px;
	padding-right: 2px;
	font-family: Arial;
}

.tag-red {
	background-color: #f2dfd6;
	border-color: #cbc1b0
}

.tag-yellow {
	background-color: #f1f1d8;
	border-color: #c9cab2
}

div.no-rows {
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
}

span.transaction-credit {
	color: #469129;
}

span.transaction-debit {
	color: #CB451F;
}

span.invoice-overdue {
	color: #CB451F;
}

/**************************************************************
   Messages
 **************************************************************/

div.message {	
	margin-bottom: 10px;
	border: 1px solid;
	background-color: #fff;
	border-color: #9e9e9e;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.message p {
	padding: 10px;
	margin: 0px;
}

div.message ol {
	padding: 10px;
	margin: 0;
	padding-left: 30px;
}

div.message div.sprite32 {
	margin-left: 5px;
	margin-top: 5px;
}

div.message-ok {	
	background-color: #f3faef;
	border-color: #79c451;
}

div.message-info {	
	background-color: #fff;
	border-color: #9e9e9e;
}

div.message-error {	
	background-color: #f4d7d7;
	border-color: #e66d6a;
}

div.message-warning {
	background-color: #faf4ef;
	border-color: #e59b57;
}

div.message-critical {
	background-color: #fbefef;
	border-color: #ca4845;
}

/**************************************************************
   Speech bubbles
 **************************************************************/

.bubble {
	width: 242px;
	font-size: 13px;
	line-height: 16px;
}

.bubble ul {
	padding-bottom: 0;
}

.bubble div div {
	padding: 15px 15px 15px 40px;
}

.bubble-float-left {
	float: left;
}

.bubble-float-right {
	float: right;
}

.bubble-light {
	background: url(/images/layout/bubble-bg.gif) top right repeat-y;
}

.bubble-light div {
	background: url(/images/layout/bubble-top.gif) top right no-repeat;
}

.bubble-light div div {
	background: url(/images/layout/bubble-bottom.gif) bottom right no-repeat;
}

.bubble-dark {
	background: url(/images/layout/submenu-bubble-bg.gif) top right repeat-y;
}

.bubble-dark div {
	background: url(/images/layout/submenu-bubble-top.gif) top right no-repeat;
}

.bubble-dark div div {
	background: url(/images/layout/submenu-bubble-bottom.gif) bottom right no-repeat;
}

.bubble-dark a {
	color: #fff;
}


/**************************************************************
   Register domain name / Login
 **************************************************************/
 
.submenu-domain-container, .submenu-login-container {
	float: left;
	padding-top: 15px;
	padding-left: 50px;
}

.submenu-domain-container input[type=submit], .submenu-login-container input[type=submit] {
	font-weight: normal;
}

.submenu-domain-container p, .submenu-login-container p {
	font-size: 14px;
	line-height: 20px;
}

.login-input-box {
	float: left;
	padding-right: 10px;
}

.login-input-box input[type=text], .login-input-box input[type=password] {
	width: 150px;
}

.login-caption {
	clear: both;
	padding-top: 5px;
}

.login-caption a {
	color: #fff;
}

sup.domains-tld-note {
	color: red;
	font-size: 9px;
	font-weight: normal;
}

.domains-pricing-notes {
	padding-top: 10px;
	padding-bottom: 10px;
}

/**************************************************************
   Home page product spotlights
 **************************************************************/
 
.home-product-spotlight {
	margin-bottom: 20px;
}

.home-product-spotlight p {
	font-size: 14px;
	padding-top: 10px;
}

.home-product-spotlight p.link {
	margin-left: 50px;
}

/**************************************************************
   General forms
 **************************************************************/

form fieldset {
	background-color: #F6F6F6;
	border: 1px solid #D6D6D6;
	margin: 0 0 1em;
	padding: 0 0.5em 0.5em;
	position: relative;
	font-size: 13px;
}

form fieldset legend {
	font-weight: bold;
	font-size: 15px;
}

form fieldset p {
	padding: 6px 0 3px 6px;
}

.form-row {
	display: block;
	margin: 5px 0 15px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.form-label {
	float: left;
	padding: 3px 0 3px 0;
	width: 120px;
	font-weight: bold;
	text-align: right;
}

.form-field {
	margin-left: 150px;
	padding: 3px 0;
}

.form-comment {
	color: #6E736B;
	font-size: 11px;
	font-style: italic;
	margin: 3px 0 3px 150px;
	padding: 0;
}

.form-buttons {
	overflow: hidden;
	margin-bottom: 1em;
	margin-left: 150px;
}

.wide-form-label {
	width: 250px;
}

.wide-form-field, .wide-form-comment, .wide-form-buttons {
	margin-left: 270px;
}

form input[type=text], form input[type=password] {
	width: 250px;
	padding: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
}

form input[type=text].short {
	width: 80px;
}

form input[type=text].tiny {
	width: 30px;
}

form select {
	padding: 1px;
}

form textarea {
	width: 250px;
	height: 100px;
	padding: 3px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
}

form input[type=submit] {
	font-weight: bold;
}

.form-area-separator {
	border-top: 1px solid #ccc;
	padding-top: 20px;
	margin: 0;
	margin-top: 20px;
	clear: both;
}

#signupform .form-row {
	border: none;
	margin: 3px 0 10px;
	padding-bottom: 3px;
}

.form-cc-types {
	float: right;
	width: 200px;
}

.form-cc-cvv {
	vertical-align: middle;
	margin-top: -3px;
}

.username-error {
	color: #c9241e;
}


.button {
	float: left;
}

.loading {
	background: url(/images/throbber.gif) no-repeat 0 3px;
	padding-left: 20px;
	margin-left: 10px;
	margin-top: -3px;
	height: 20px;
	padding-top: 5px;
	float: left;
	font-size: 11px;
	color: #777;
	display: none;
}

.text-bold {
	font-weight: bold;
}

.text-light {
	color: #536b7b;
	font-weight: normal;
}

.text-green {
	color: #50932c;
	font-weight: normal;
}

.text-green-large {
	color: #50932c;
	font-weight: normal;
	font-size: 25px;
}

.title-box {
	clear: both;
}

.title-box .number {
	float: left;
}

.title-box h2 {
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}

/**************************************************************
   Tables
 **************************************************************/

table {
	border-collapse: collapse;
	border-spacing: 0;
	color: #555555;
	margin: 0;
	padding: 0;
	table-layout: fixed;
	text-align: left;
	width: 100%;
}

thead th {
	font-size: 13px;
	border-bottom: 2px solid #283841 !important;
	color: #555;
	font-weight: normal;
	padding: 0.5em;
}

table th, table td {
	border-bottom: 1px solid #E9E9E9;
	font-weight: normal;
	padding: 0 0.5em;
	vertical-align: middle;
}

tbody {

}

tbody td {
	padding-bottom: 10px;
	padding-top: 10px;
}

table thead tr td {
	font-weight: bold;
}


/**************************************************************
   Control buttons
 **************************************************************/
 
.control-buttons {
	text-align: right;
	padding-bottom: 10px;
}

.control-buttons a {
	padding: 8px;
	border: 1px solid #000;
	background-color: #fff;
	margin-left: 10px;
	text-decoration: none;
}

a.button-add {
	border-color: #d0dec8;
	background-color: #e6fde0;
	color: #3e413b;
}

a.button-add:hover {
	border-color: #b2baa9;
	background-color: #f2fde7;
	color: #283841;
}

/**************************************************************
   Footer
 **************************************************************/

.footer, .push {
	height: 31px;
}

.footer {
	background: url(/images/layout/footer-bg.gif) repeat-x;
	border-top: 4px solid #fff;
	line-height: 31px;
	font-size: 11px;
}

a.footer-item {
	border-right: 1px solid #CCCCCC;
	padding-left: 10px;
	padding-right: 10px;
}

.footer span {
	margin-left: 10px;
}


/**************************************************************
   Bug reporting
 **************************************************************/

div.message-bug {
	background-color: #fafafa;
	border-color: #d1d1d1;
}

img.bug-icon {
	float: left;
	width: 16px;
	padding: 10px;
}

div.bug-text {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 3px;
}

img.screenshot {
	border-color: #c6c6c6;
	border-style: solid;
	border-width: 1px;
}

/**************************************************************
   Domain pricing
 **************************************************************/

.domain-pricing table tbody tr td {
	background-color: #f9f9f9;
}

.domain-pricing {
	margin-bottom: 25px;
}

/**************************************************************
   DPS logo
 **************************************************************/

.dps-logo {
	float: right;
	margin-top: 13px;
}

